## libdevel-declare-perl 0.006005

=== debian/changelog ===
libdevel-declare-perl (0.006005-1) unstable; urgency=low

  * New upstream release.
  * Add build-dep on libtest-warn-perl.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 08 Jul 2011 23:50:54 +0200

libdevel-declare-perl (0.006004-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 14 May 2011 15:50:30 +0200

libdevel-declare-perl (0.006003-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.006001

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ gregor herrmann ]
  * New upstream release 0.006003.
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update license stanzas.
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 19:11:26 +0200

libdevel-declare-perl (0.006000-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Drop unnecessary version dependencies

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Drop use-old-test-simple.patch now that #541342 is fixed, build depend on
    "perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)". Drop quilt framework.

  [ Franck Joncourt ]
  * Refreshed d.copyright to follow DEP5 guideline.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 09 Mar 2010 16:22:36 -0500

libdevel-declare-perl (0.005011-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Damyan Ivanov ]
  * rules: build with -O1 on sparc and Perl before 5.10.1; fixes alignment
    error (triggerred during tests)
    Closes: 543573; Thanks to Niko Tyni for investigation and fix proposal
    + bump debhelper build-dependency to guarantee support for overrides
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 02 Sep 2009 23:24:35 +0300

libdevel-declare-perl (0.005011-1) unstable; urgency=low

  * New upstream release
  * Add patch to use old version of Test::More to work around #541342
    + new patch: use-old-test-simple.patch
    + add quilt framework and README.source
  * debian/control: make build-dep on perl unversioned (version in oldstable
    is recent enough)
  * Bump Standards-Version to 3.8.3
  * Add myself to Uploaders

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 18 Aug 2009 19:11:01 +0200

libdevel-declare-perl (0.005010-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Conditionally expands linestrings under Perl's debugger

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 11 Aug 2009 16:49:10 -0700

libdevel-declare-perl (0.005003-1) unstable; urgency=low

  * Initial Release. (Closes: #529234)

 -- Jonathan Yu <frequency@cpan.org>  Sun, 24 May 2009 12:01:04 -0400
