=== debian/control ===
Source: libdevel-declare-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 8),
 libb-hooks-endofscope-perl,
 libb-hooks-op-check-perl,
 libextutils-depends-perl,
 libsub-name-perl,
 libtest-warn-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ryan Niebur <ryan@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Devel-Declare/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-declare-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-declare-perl/

Package: libdevel-declare-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libb-hooks-endofscope-perl,
 libb-hooks-op-check-perl,
 libsub-name-perl
Description: module to add new syntax to Perl
 Devel::Declare can install subroutines called declarators which locally take
 over control of Perl's parser, allowing the creation of new syntax, including
 keywords and other constructs that might not be, in themselves, valid Perl 5
 code.
 .
 This module can be used for adding new keywords, completely in Perl code. It
 allows a subroutine to be executed during the Perl code compilation, meaning
 that syntax can be transformed into equivalent code for Perl on-the-fly.
