## libdevel-declare-perl 0.006008

=== debian/changelog ===
libdevel-declare-perl (0.006008-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Angel Abad ]
  * Imported Upstream version 0.006008
  * debian/control: Build-Depends on libextutils-depends-perl (>= 0.302)

 -- Angel Abad <angelabad@gmail.com>  Sun, 06 Nov 2011 22:19:38 +0100

libdevel-declare-perl (0.006007-1) unstable; urgency=low

  [ Angel Abad ]
  * Imported Upstream version 0.006007
  * debian/control: Add myself to Uploaders
  * debian/copyright:
    - Update debian/* section
    - Update inc/Module/* section

  [ gregor herrmann ]
  * Make (build) dependency on libb-hooks-op-check-perl versioned.

 -- Angel Abad <angelabad@gmail.com>  Tue, 13 Sep 2011 12:54:57 +0200

libdevel-declare-perl (0.006006-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Aug 2011 18:11:00 +0200
