## libdevel-declare-perl 0.006011

=== debian/changelog ===
libdevel-declare-perl (0.006011-1) unstable; urgency=low

  * Imported Upstream version 0.006011
  * Bump Debhelper compat level 9
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Thu, 23 Feb 2012 14:36:27 +0100

libdevel-declare-perl (0.006010-1) unstable; urgency=low

  * Imported Upstream version 0.006010

 -- Angel Abad <angel@debian.org>  Wed, 08 Feb 2012 18:19:26 +0100

libdevel-declare-perl (0.006009-1) unstable; urgency=low

  * mass updated Angel Abad's email address
  * Imported Upstream version 0.006009
  * debian/copyright: Update debian years

 -- Angel Abad <angel@debian.org>  Thu, 02 Feb 2012 09:50:06 +0100
