=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  Ansgar Burchardt <ansgar@debian.org>,
  Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>,
- Angel Abad <angelabad@gmail.com>
-Build-Depends: debhelper (>= 8),
+ Angel Abad <angel@debian.org>
+Build-Depends: debhelper (>= 9),
  libb-hooks-endofscope-perl,
  libb-hooks-op-check-perl (>= 0.19),
  libextutils-depends-perl (>= 0.302),
@@ -16,7 +16,7 @@
  libtest-warn-perl,
  perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-declare-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-declare-perl.git
 Homepage: http://search.cpan.org/dist/Devel-Declare/
