=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-Declare/   .*/Devel-Declare-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
