## libdevel-declare-perl 0.006014

=== debian/changelog ===
libdevel-declare-perl (0.006014-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright, dropped info about removed files.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add build dependency on libtest-requires-perl.
  * Declare compliance with Debian Policy 3.9.4.
  * debian/rules: remove sparc alignment workaround. This was only needed
    for perl << 5.10.1. Removing it also gives us all hardening flags
    back.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 17:45:48 +0200
