=== debian/control ===
Source: libdevel-declare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ryan Niebur <ryan@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libb-hooks-endofscope-perl,
               libb-hooks-op-check-perl (>= 0.19),
               libextutils-depends-perl (>= 0.302),
               libsub-name-perl,
               libtest-requires-perl,
               libtest-warn-perl,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-declare-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-declare-perl.git
Homepage: https://metacpan.org/release/Devel-Declare/

Package: libdevel-declare-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libb-hooks-endofscope-perl,
         libb-hooks-op-check-perl (>= 0.19),
         libsub-name-perl
Description: module to add new syntax to Perl
 Devel::Declare can install subroutines called declarators which locally take
 over control of Perl's parser, allowing the creation of new syntax, including
 keywords and other constructs that might not be, in themselves, valid Perl 5
 code.
 .
 This module can be used for adding new keywords, completely in Perl code. It
 allows a subroutine to be executed during the Perl code compilation, meaning
 that syntax can be transformed into equivalent code for Perl on-the-fly.
