## libdevel-declare-perl 0.006015

=== debian/changelog ===
libdevel-declare-perl (0.006015-1) unstable; urgency=medium

  * Imported Upstream version 0.006015
  * debian/copyright: Update debian/* years
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Angel Abad <angel@debian.org>  Mon, 03 Feb 2014 13:48:42 +0100
