=== debian/watch ===
version=3
https://metacpan.org/release/Devel-Declare/   .*/Devel-Declare-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
