## libdevel-declare-perl 0.006016

=== debian/changelog ===
libdevel-declare-perl (0.006016-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:56:45 +0100

libdevel-declare-perl (0.006016-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 20:34:21 +0200
