## libdevel-declare-perl 0.006018

=== debian/changelog ===
libdevel-declare-perl (0.006018-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 11:49:48 +0000

libdevel-declare-perl (0.006018-1) unstable; urgency=medium

  * Import upstream version 0.006018
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 23:43:01 +0200
