=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
                libtest-requires-perl,
                libtest-warn-perl,
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-declare-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-declare-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-declare-perl.git
 Homepage: https://metacpan.org/release/Devel-Declare
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdevel-declare-perl
 Architecture: any
