=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libdevel-declare-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libb-hooks-endofscope-perl,
@@ -16,11 +15,10 @@
                libtest-requires-perl,
                libtest-warn-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-declare-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-declare-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-declare-perl.git
 Homepage: https://metacpan.org/release/Devel-Declare
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdevel-declare-perl
 Architecture: any
