=== debian/control ===
--- 
+++ 
@@ -7,18 +7,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
-               libb-hooks-endofscope-perl,
-               libb-hooks-op-check-perl (>= 0.19),
-               libextutils-depends-perl (>= 0.302),
-               libsub-name-perl,
-               libtest-requires-perl,
-               libtest-warn-perl,
-               perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-declare-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-declare-perl.git
+Build-Depends: debhelper-compat (= 12),
+               libb-hooks-endofscope-perl <!nocheck>,
+               libb-hooks-op-check-perl,
+               libextutils-depends-perl,
+               libsub-name-perl <!nocheck>,
+               libtest-requires-perl <!nocheck>,
+               libtest-warn-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-declare-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-declare-perl.git
 Homepage: https://metacpan.org/release/Devel-Declare
+Rules-Requires-Root: no
 
 Package: libdevel-declare-perl
 Architecture: any
@@ -26,7 +28,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libb-hooks-endofscope-perl,
-         libb-hooks-op-check-perl (>= 0.19),
+         libb-hooks-op-check-perl,
          libsub-name-perl
 Description: module to add new syntax to Perl
  Devel::Declare can install subroutines called declarators which locally take
