=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Declare   .*/Devel-Declare-v?@ANY_VERSION@@ARCHIVE_EXT@$
